echo off
cd DOSBox-0.74
DOSBox.exe -noconsole -conf maddog.conf
cls
echo.
echo  1: Visit the Game Crafters web site
echo     (You know you want to!)   
echo.
echo  2: Visit Game Crafters on facebook(tm) 
echo     (Like us and keep up to date on what's happening!)
echo.
echo  3: Get me the heck outta here!
echo     (By your command!)
echo.
:getselect
set selection=4
set /P selection=Please select (1, 2, 3):
if /i %selection%==1 goto web
if /i %selection%==2 goto facebook
if /i %selection%==3 goto done
if /i %selection%==4 goto getselect
:web 
start /B www.gamecrafters.com
goto done
:facebook
start /B http://www.facebook.com/pages/Game-Crafters/294206657292927
:done